@charset "utf-8";

/* Basic
 *---------------------------*/
* {
    margin: 0;
    padding: 0;
}

html, body {
	height:100%;
	color:#333333;
	background: #FFFFFF;
	font-size: 16px;
	text-align: center;
}

a:link {
	color:#4583C0;
	font-style:normal;
	text-decoration:underline;
}
a:visited {
	color:#4583C0;
	text-decoration:underline;
}
a:hover {
	color:#FF0000;
	font-style:normal;
	text-decoration:underline;
}
a:active {
    text-decoration:none;
}

input,select,textarea {
	font-size: 120%;
}
hr {
	height: 1px;
	color: #333333;
	background: #333333;
}



#Footer {
	background: url(../images/footer.png);
	height: 64px;
	margin-top: 20px;
	font-size: 70%;
	line-height: 64px;

}#Header {
	background: url(../images/head_back.png);
	height: 68px;
	text-align: center;
	border-bottom: 1px solid #0066FF;
	margin-bottom: 5px;
}
h1 {
	line-height: 30px;
	height: 30px;
	font-size: 100%;
	margin-bottom: 10px;
}
h2 {
	background-image:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #999), color-stop(0.02, #666), color-stop(1, #222));
	margin-bottom: 5px;
	font-size: 100%;
	color: #FFFFFF;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-top: 5px;
}
#Contents {
	padding-right: 10px;
	padding-left: 10px;
}
#error_wrap {
	color: #FF0000;
	background: #FFF4F4;
	padding: 7px;
	border: 1px solid #FF0000;
	margin-bottom: 10px;
	text-align: left;
}
.input_wrap {
	padding-bottom: 15px;
}
#select_use {
	font-size: 120%;
}
#select_use .s_use {
	border-bottom: 1px dotted #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px;
}
#select_use .s_use a {
background-image:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #999), color-stop(0.02, #666), color-stop(1, #222));
	padding: 3px 20px;
	border: 1px solid #CCCCCC;
	text-decoration: none;
	color: #FFFFFF;
}
#end_title {
	font-size: 120%;
	margin-bottom: 15px;
	padding: 5px;
	border: 1px solid #CCCCCC;
}
#end_title div {
	line-height: 25px;
	height: 25px;
}

#gokei {
	font-weight: bold;
	margin-top: 10px;
	border-top: 2px solid #333333;
	text-align: right;
}
#tuika {
	margin-top: 20px;
	margin-bottom: 30px;
}
#tuika a {
	display: block;
	line-height: 35px;
	height: 35px;
	font-size: 120%;
}
#end_message {
	color: #FF0000;
	padding-top: 10px;
	padding-bottom: 10px;
}


.end_detaile {
	background-image:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #999), color-stop(0.02, #666), color-stop(1, #222));
	margin-bottom: 2px;
	color: #FFFFFF;
	padding: 5px;
	font-weight: bold;
}
#bank {
	padding: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 1px solid #CCCCCC;
}
.spacer {
	font-size: -1px;
	height: 5px;
}
